@charset "utf-8";

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--tint10);
}
/* S : header ----------------------------------------------- */
    #wrap header {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        z-index: 101;
        background: var(--white);
        border-bottom: 1px solid var(--border20);
        transition: background 0.3s;
    }

    #wrap header:before {
        content: "";
        position: absolute;
        top: 101%;
        left: 0;
        width: 100%;
        height: 387px;
        background: var(--gray10);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        border-bottom: 1px solid var(--border20);
    }

    #wrap header .head-top {
        display: flex;
        justify-content: space-between;
        padding: 10px 35px 10px 55px;
        border-bottom: 1px solid var(--border20);
    }

    #wrap header .head-top > ul {
        display: flex;
        justify-content: center;
        column-gap: 20px;
    }

    /* S : 더블 네비게이션 - top */
    #header .nav-top ul>li a {
        font-size: 0.89em;
    }

    #header .nav-top ul>li a::after {
        content: "";
        display: inline-block;
        width: 1px;
        height: 15px;
        position: relative;
        top: 2px;
        margin-left: 20px;
        background: var(--border20);
    }

    #header .nav-top ul>li:nth-child(n+4) a::after {
        display: none;
    }

    #header .nav-link {
        color: var(--txt);
    }

    #header .nav-top .nav-link {
        color: var(--sub-txt);
    }

    #header .nav-top .nav-link:focus,
    #header .nav-top .nav-link:hover {
        color: var(--main);
    }

    #header .nav-top .nav-link img {
        display: none;
    }


    @media screen and (max-width: 1199px) {
        #header .nav-top .nav-link span {
            display: none;
        }
        
        #header .nav-top .nav-link img {
            display: inline-block;
            margin-bottom: 3px;
        }

        #header .nav-top .admin {
            display: none;
        }
    }
    /* E : 더블 네비게이션 - top */
    

    
    /* E : 더블 네비게이션 - bottom */
    #header .dropdown-toggle::after {
        display: none;
    }

    #header .dropdown-menu[data-bs-popper] {
        top: 130%;
        border: 1px solid var(--border10);
        border-radius: var(--rounded-s);
    }

    #header .offcanvas-body > ul > li > a {
        position: relative;
        font-size: 1em;
        font-weight: 600;
    }

    #header .offcanvas-body > ul > li > a:before {
        content: "";
        position: absolute;
        bottom: -0.6rem;
        left: 0;
        width: 0;
        height: 2px;
        background: var(--main);
        transition: width 0.3s;
    }

    #header .offcanvas-body > ul > li:hover > a:before {
        width: 100%;
    }

    #header .offcanvas-body > ul > li:hover > a {
        color: var(--main);
    }
    
    #header .offcanvas-body .lnb > li > a {
        padding: 10px 20px;
    }

    #header .offcanvas-body .lnb > li > a:hover {
        color: var(--main);
    }

    #header .offcanvas-body .lnb > li:first-child > a {
        padding-top: 15px;
    }

    @media screen and (max-width: 1199px) {
        #header .dropdown-menu[data-bs-popper] {
            top: 100%;
            margin: 0;
            padding: 0;
        }

        #header .offcanvas-body > ul > li > a:before {
            bottom: 0;
        }

        #header .offcanvas-body > ul > li > a {
            padding: 15px 0;
            border-bottom: 1px solid var(--border20);
        }

        #header .lnb.dropdown-menu{
            border: 0;
        }
        #header .offcanvas-body .lnb > li > a {
            background-color: var(--gray5);
            border-bottom: 1px solid var(--border20);
        }
    }

    /* E : 더블 네비게이션 - bottom */



    #wrap header .lnb {
        display: none;
        width: 100%;
        height: 387px;
        position: absolute;
        top: 101%;
        left: 50%;
        transform: translateX(-50%);
        transition: 0.3s;
        color: var(--sub-txt);
        font-size: 18px;
        text-align: center;
        border-left: 1px solid var(--border20);
    }
    #wrap header nav > div > ul > li:hover .lnb {
        background: #fdfdfd;
        border-bottom: 1px solid var(--border20);
    }
    #wrap header nav > div > ul > li:last-child .lnb,
    #wrap header nav>div.login-menu>ul>li:first-child .lnb {
        border-right: 1px solid var(--border20);
    }

    #wrap header .nav > div > ul > li .lnb > ul {
        padding: 15px 0;
    }

    #wrap header .nav > div > ul > li .lnb > ul > li {
        position: relative;
        text-align: center;
        padding: 15px;
    }

    #wrap header .nav > div > ul > li .lnb > ul > li > a {
        font-size: 0.89em;
        color: #222;
        white-space: nowrap;
    }

    #wrap header .nav > div > ul > li .lnb > ul > li > a:hover {
        color: var(--main);
    }

    #wrap header.on:before {
        opacity: 1;
        visibility: visible;
    }
    #wrap header.on::after {
        opacity: 0.09;
        visibility: visible;
    }

    #wrap header.on .lnb {
        display: block;
        transition: 0.3s;
    }

    #wrap .menu.on>div span:before,
    #wrap .menu.on>div span:after {
        background: #000;
    }

    #wrap .menu {
        position: fixed;
        top: 40px;
        right: 0;
        width: 100px;
        height: 70px;
        outline: none;
        z-index: 10000;
    }

    #wrap .menu>div {
        width: 30px;
        height: 30px;
        margin: 0 auto;
    }

    #wrap .menu>div span {
        display: block;
        width: 100%;
        height: 2px;
        margin-bottom: 8px;
        position: relative;
        top: 3px;
        transition: width 0.5s;
        border-radius: 2px;
    }

    #wrap .menu>div span:last-child {
        margin-bottom: 0;
    }

    #wrap .menu>div span:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background: #666;
        transition: 0.4s;
        border-radius: 2px;
    }

    #wrap .menu>div span:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 100%;
        background: #666;
        transition: 0.4s;
        border-radius: 2px;
    }

    #wrap .menu:hover>div span:before {
        width: 0;
    }

    #wrap .menu:hover>div span:after {
        width: 100%;
    }

    #wrap .menu:hover>div span:nth-child(2):before {
        transition-delay: 0.05s;
    }

    #wrap .menu:hover>div span:nth-child(3):before {
        transition-delay: 0.1s;
    }

    #wrap .menu:hover>div span:nth-child(1):after {
        transition-delay: 0.2s;
    }

    #wrap .menu:hover>div span:nth-child(2):after {
        transition-delay: 0.25s;
    }

    #wrap .menu:hover>div span:nth-child(3):after {
        transition-delay: 0.3s;
    }

    #wrap h1.logo {
        position: fixed;
        top: 60px;
        left: 35px;
        width: 17vw;
        height: 23.5px;
        z-index: 102;
        transition: background 0.3s;
    }

    #wrap h1.logo.bist {background: url(/img/logo/hive_bist.svg) no-repeat center / contain;}
    #wrap h1.logo.bksk {background: url(/img/logo/hive_bksk.svg) no-repeat center / contain;}
    #wrap h1.logo.bwc {background: url(/img/logo/hive_bwc.svg) no-repeat center / contain;}

    #wrap h1.logo>a {
        display: block;
        width: 100%;
        min-width: 200px;
        height: 100%;
    }

    #wrap .language {
        position: fixed;
        bottom: 43px;
        right: 5px;
        z-index: 10;
        transform: rotate(90deg);
        transform-origin: top;
        transition: bottom 0.8s;
    }

    #wrap .language a.lang {
        display: inline-block;
        height: 32px;
        line-height: 32px;
        font-family: "pretendard";
        font-size: 12px;
        color: var(--white);
        padding-right: 44px;
        background: url(https://byline.network/wp-content/uploads/2018/05/Dog-original.jpg) no-repeat center right / contain;
    }
/* E : header ----------------------------------------------- */


/* S : menu ----------------------------------------------- */
    #allmenu {
        position: fixed;
        top: 0;
        left: 100%;
        width: 100%;
        height: 100%;
        z-index: 102;
        background: rgba(0, 0, 0, 0.8);
        transition: left 0.3s;
    }

    #allmenu .head-top{
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    #allmenu .head-top > ul {
        display: flex;
        flex-wrap: wrap;
        width: calc(100% - 100px);
    }
    #allmenu .head-top > ul > li {
        width: 50%;
        padding: 25px 0;
        color: var(--white);
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        text-align: center;
    }
    #allmenu .head-top > ul > li:nth-child(-n+2) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    #allmenu .head-top > ul > li:hover {
        background: rgba(255, 255, 255, 0.05);
    }
    #allmenu p.tit {
        padding: 30px;
        color: var(--white);
        background: rgba(255, 255, 255, 0.1);
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        font-size: 2em;
        font-weight: 600;
        text-align: center;
    }
    #allmenu .gnb {
        position: relative;
        display: flex;
        align-items: start;
        margin-left: 30px;
        height: 100%;
        border-left: 1px solid rgba(255, 255, 255, 0.2);
    }

    /* #allmenu .gnb:after {content:"";position: absolute;top:0;left:25%;width:1px;height:100%;background: rgba(255,255,255,0.2);}
    #allmenu .gnb:before {content:"";position: absolute;top:0;left:50%;width:1px;height:100%;background: rgba(255,255,255,0.2);}*/

    #allmenu .gnb>ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        align-items: flex-start;
        justify-content: flex-start;
    }

    #allmenu .gnb>ul>li {
        width: calc(100% / 5);
        padding-left: 30px;
        margin-bottom: 80px;
        overflow: hidden;
        border-left: 1px solid rgba(255, 255, 255, 0.2);
        height: 100vh;
    }

    #allmenu .gnb>ul>li:first-child {
        border-left: 0px;
    }

    #allmenu .gnb>ul>li>div {
        transform: translateX(-100%);
    }

    #allmenu .gnb>ul>li>div>a {
        position: relative;
        display: inline-block;
        font-size: 1.56em;
        font-weight: 600;
        color: var(--white);
        margin-top: 50px;
    }
    #allmenu .gnb>ul>li>div>a:hover {
        color: #aaa;
    }

    #allmenu .gnb>ul>li>div>a:before {
        content: "";
        position: absolute;
        top: 3px;
        left: -30px;
        width: 4px;
        height: 28px;
        background: var(--white);
    }

    #allmenu .gnb>ul>li .lnb {
        margin-top: 30px;
    }

    #allmenu .gnb>ul>li .lnb>li>a {
        position: relative;
        display: inline-block;
        font-size: 1em;
        line-height: 2;
        color: var(--white);
    }

    #allmenu .gnb>ul>li .lnb>li>a:before {
        content: "";
        position: absolute;
        bottom: 5px;
        left: 0;
        width: 0;
        height: 1px;
        background: var(--white);
        transition: width 0.3s;
    }

    #allmenu .gnb>ul>li .lnb>li>a:hover:before {
        width: 100%;
    }

    #allmenu .gnb>ul>li .lnb>li>ul {
        margin-bottom: 20px;
    }

    #allmenu .gnb>ul>li .lnb>li>ul>li>a {
        position: relative;
        display: inline-block;
        font-size: 0.89em;
        line-height: 2;
        color: rgba(255, 255, 255, 0.6);
        font-weight: 300;
    }

    #allmenu .gnb>ul>li .lnb>li>ul>li>a:hover {
        color: rgba(255, 255, 255, 1);
    }

    #allmenu .gnb>ul>li .lnb>li>ul>li>a:hover:before {
        width: 100%;
    }

    .all #wrap .menu>div span:nth-child(1) {
        transform: rotate(45deg) translate(6px, 7px);
    }

    .all #wrap .menu>div span:nth-child(2) {
        opacity: 0;
    }

    .all #wrap .menu>div span:nth-child(3) {
        transform: rotate(-45deg) translate(8px, -9px);
    }

    .all #wrap h1.logo {
        display: none;
    }

    .all #allmenu {
        left: 0;
        transition: left 0.3s, background 0.7s 0.2s;
        background: rgba(0, 0, 0, 0.9);
    }

    .all #allmenu .gnb>ul>li>div {
        transform: translateX(0);
        transition: 0.7s 0.3s;
    }
/* E : menu ----------------------------------------------- */



/* S : footer ----------------------------------------------- */
    #wrap footer {
        position: relative;
        width: 100%;
        background: var(--black);
        box-sizing: border-box;
    }

    #wrap footer .footer_wrap {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        padding: 25px 60px 55px;
    }

    #wrap footer .left {
        display: flex;
        align-items: flex-start;
    }

    #wrap footer .left .logo {
        opacity: 0.6;
        margin-top: 18px;
    }

    #wrap footer .left .btn {
        width: 130px;
        text-align: left;
        padding: 18px 0 0;
    }

    #wrap footer .left .btn>a {
        display: block;
        font-size: 1em;
        color: rgba(255, 255, 255, 0.8);
        letter-spacing: -0.01em;
        line-height: 1.8;
    }

    #wrap footer .left .address {
        padding: 18px 0 0 90px;
    }

    #wrap footer .left .address dl {
        display: flex;
        align-items: flex-start;
        margin-bottom: 0;
    }

    #wrap footer .left .address dl * {
        color: rgba(255, 255, 255, 0.6);
        line-height: 1.8;
    }

    #wrap footer .left .address dt {
        width: 98px;
        font-family: "pretendard";
        font-size: 1em;
        font-weight: 600;
        padding-top: 2px;
    }

    #wrap footer .left .address dd {
        width: calc(100% - 98px);
        font-size: 1em;
        margin-bottom: 0;
    }

    #wrap footer p.copy {
        font-size: 1em;
        color: rgba(255, 255, 255, 0.6);
    }
    .sec_footer {
        width: calc(100% + 130px);
        height: auto;
        background: transparent;
    }
/* E : footer ----------------------------------------------- */



/* S : popup ----------------------------------------------- */
    /* video popup */
    #video-popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 2000;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    #video-popup .popup-close {
        text-align: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    #video-popup iframe {
        width: 1080px !important;
        height: 608px !important;
    }

    /* popup */
    #layer-popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 2000;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    #layer-popup .popup-close {
        position: relative;
        text-align: right;
        cursor: pointer;
        z-index: 1000;
        top: 60px;
        right: 30px;
    }

    #layer-popup .inner {
        width: 1200px;
        margin: 0 auto;
        height: 695px;
        padding: 100px 75px;
        background: var(--white);
        box-sizing: border-box;
    }

    #layer-popup .inner h1 {
        text-align: left;
        font-size: 1.56em;
        font-weight: 500;
        color: #362e2b;
        line-height: 28px;
    }

    #layer-popup .inner pre {
        width: 100%;
        margin: 0 auto;
        height: 432px;
        white-space: pre-wrap;
        overflow-y: scroll;
        box-sizing: border-box;
        border-top: 1px solid #cfcdcd;
        border-bottom: 1px solid #cfcdcd;
        background: #f5f5f5;
        font-family: "Noto Sans KR";
        font-size: 1em;
        color: #362e2b;
        padding: 50px 30px;
        margin-top: 28px;
    }

    #layer-popup .sub_tit {
        font-weight: 500;
        font-size: 1.17em;
    }

    #layer-popup .inner pre table td,
    #text-popup .inner pre table th {
        border: 1px solid var(--border);
        padding: 2px;
    }

    #layer-popup.find .inner {
        width: 650px;
        height: 468px;
        padding: 184px 0 0;
        background: var(--white) url(/img/page/find_idpw_popup.jpg) no-repeat center top;
    }

    #layer-popup.find .inner .pop_title {
        text-align: center;
        font-family: "GyeonggiBatang";
        font-size: 1.33em;
        font-weight: 500;
        color: #362e2b;
    }

    /* today index popup */
    .pop_today_close {
        padding: 1px 7px 3px 7px;
        color: var(--white)fff;
        background: #303030;
        vertical-align: middle;
        border: 0px;
    }

    .pop_close {
        padding: 1px 7px 3px 7px;
        color: var(--white)fff;
        background: #303030;
        vertical-align: middle;
        border: 0px;
    }
/* E : popup ----------------------------------------------- */



/* S : mediaquery ----------------------------------------------- */
    @media screen and (max-width: 1520px) {
        html, body{
            font-size: 16px;
        }
        #wrap header .nav > div > ul > li {
            width: 160px;
        }

    }

    @media screen and (max-width: 1439px) {
        #wrap header {
            width: 100%;
            height: 110px;
        }

        #wrap h1.logo {
            width: 337px;
        }
        #wrap header .nav {
            display: none;
        }
        .intro #wrap .menu {
            width: 70px;
            height: 70px;
            left: auto;
            right: 0;
        }
    }
    @media screen and (max-width: 1279px) {
        #wrap .language {
            transform: rotate(0);
            left: auto;
            right: 111px;
            top: 38px;
            bottom: auto;
            display: none;
            z-index: 1000;
            height: 30px;
        }

        #wrap .language a.lang {
            height: 27px;
            line-height: 27px;
            font-weight: 600;
            color: var(--white);
            padding-right: 34px;
            background: url(https://byline.network/wp-content/uploads/2018/05/Dog-original.jpg) no-repeat center right / contain;
        }

        .all #wrap .language {
            display: block;
        }

        #wrap footer .footer_wrap {
            display: block;
            padding: 25px 4.5% 55px;
        }

        #wrap footer .left {
            flex-wrap: wrap;
        }

        #wrap footer .left .logo {
            width: 100%;
        }

        #wrap footer .left .btn {
            width: 125px;
        }

        #wrap footer .left .address {
            width: calc(100% - 125px);
            padding-left: 60px;
        }

        #wrap footer p.copy {
            margin-top: 50px;
        }

        #allmenu {
            width: 100%;
            background: rgba(0, 0, 0, 0.8);
        }

        .all #allmenu {
            background: rgba(0, 0, 0, 0.8);
        }

        #allmenu .gnb {
            margin-left: 0;
        }

        #allmenu .gnb>ul {}
    }

    @media screen and (max-width: 1079px) {
        #wrap header {
            height: 70px;
        }
        #wrap header .head-top {
            display: none;
        }
        #wrap h1.logo {
            top: 20px;
        }
        #wrap .menu {
            top: 0;
        }
    }
    @media screen and (max-width: 767px) {
        #wrap header {
            height: 70px;
        }

        .all #wrap .menu {
            background-color: transparent;
        }

        #wrap .language {
            top: 21px;
            right: 62px;
        }

        #wrap .language a.lang {
            height: 21px;
            line-height: 21px;
            padding-right: 27px;
        }

        #allmenu .gnb:before {
            left: auto;
            right: 0;
        }

        #allmenu .gnb:after {
            left: 50%;
        }

        #allmenu .gnb>ul>li {
            width: 50%;
            margin-bottom: 40px;
            padding-left: 15px;
        }

        #allmenu .gnb>ul>li>div>a {
            font-size: 1.17em;
        }

        #allmenu .gnb>ul>li>div>a:before {
            top: 8px;
            left: -15px;
            width: 3px;
            height: 18px;
        }

        #allmenu .gnb>ul>li .lnb {
            margin-top: 15px;
        }

        #allmenu .gnb>ul>li .lnb>li>a {
            font-size: 0.78em;
            line-height: 1.6;
        }

        #wrap footer .footer_wrap {
            padding-bottom: 35px;
        }

        #wrap footer .left .logo img {
            width: 105px;
        }

        #wrap footer .left .btn {
            width: 95px;
        }

        #wrap footer .left .btn>a {
            font-size: 12px;
        }

        #wrap footer .left .address {
            width: calc(100% - 95px);
            padding-left: 25px;
        }

        #wrap footer .left .address dt {
            width: 65px;
            font-size: 12px;
        }

        #wrap footer .left .address dd {
            width: calc(100% - 65px);
            font-size: 12px;
        }

        #wrap footer p.copy {
            font-size: 12px;
            margin-top: 15px;
        }
    }
/* E : mediaquery ----------------------------------------------- */



/* S : scrollbar ----------------------------------------------- */
    [data-scrollbar] {
        display: block;
        position: relative;
    }

    .scroll-content {
        display: flow-root;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .scrollbar-track {
        position: absolute;
        opacity: 0;
        z-index: 1;
        background: rgba(222, 222, 222, 0.75);
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-transition: opacity 0.5s 0.5s ease-out;
        transition: opacity 0.5s 0.5s ease-out;
    }

    .scrollbar-track.show,
    .scrollbar-track:hover {
        opacity: 1;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .scrollbar-track-x {
        bottom: 0;
        left: 0;
        width: 100%;
        height: 8px;
    }

    .scrollbar-track-y {
        top: 0;
        right: 0;
        width: 8px;
        height: 100%;
    }

    .scrollbar-thumb {
        position: absolute;
        top: 0;
        left: 0;
        width: 8px;
        height: 8px;
        background: rgba(0, 0, 0, 0.5);
        border-radius: 4px;
    }
/* E : scrollbar ----------------------------------------------- */



/* S : color change ----------------------------------------------- */
    .bk .full_pagination>span.swiper-pagination-bullet-active {
        background: #16A34A;
    }

    .bk .full_pagination>span>span {
        color: #16A34A;
        font-weight: 600;
    }
/* E : color change ----------------------------------------------- */